fbpx

204,593+ downloads

0
  Tuesday, 04 January 2022
  1 Replies
  67 Visits
  Subscribe
Do you offer the quickstart for joomla 4? I know that Joomla is moving to 4 soon and will not be supporting version 3.
Accepted Answer
Hi,
We are not providing QuickStart for Joomla 4 yet. Our latest version is compatible with Joomla 3.9.10, But
we are moving forward in that direction.

Thank You.
Accepted Answer
Hi,
We are not providing QuickStart for Joomla 4 yet. Our latest version is compatible with Joomla 3.9.10, But
we are moving forward in that direction.

Thank You.
Charles selected the reply #6565 as the answer for this post — 1 week ago
There are no replies made for this post yet.
Be one of the first to reply to this post!
  • +91 9410060107
  • Email contact@sellacious.com